/*
	HereTic INFO.c processor, by Frans P. de Vries.

Derived from:

	DooM MaP StaTistics, by Frans P. de Vries.

	You are allowed to use any parts of this code in another program, as
	long as you give credits to the authors in the documentation and in
	the program itself.  Read the file README for more information.

	This program comes with absolutely no warranty.

	DMUNIX.H - Some UNIX specific things.
*/

#ifndef DM_UNIX_H
#define DM_UNIX_H

#define huge /* No huge things in Unix, either */

/* from htinfo.c */
extern char *strupr( char *);

/* global (re)definitions */
#define GetMemory(x)         malloc(x)
#define FreeMemory(x)        free(x)
#define ResizeMemory(x,y)    realloc(x,y)
#define GetFarMemory(x)      malloc(x)
#define FreeFarMemory(x)     free(x)
#define ResizeFarMemory(x,y) realloc(x,y)

#endif /* DM_UNIX_H */

/* vim:set noexpandtab tabstop=2 softtabstop=2 shiftwidth=2: */
